

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
10 Feb 2008 13:34:51 +0800 (HKT)
Received: from wf-out-1314.google.com (wf-out-1314.google.com [209.85.200.175])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1A5YnGi017650	for <[email-masked]>;
Sun, 10 Feb 2008 13:34:50 +0800 (HKT)
Received: by wf-out-1314.google.com with SMTP id 28so107159wfc.22 for
<[email-masked]>; Sat, 09 Feb 2008 21:34:36 -0800 (PST)
Received: by 10.142.240.9 with SMTP id n9mr7647519wfh.79.1202621676903; Sat,
09 Feb 2008 21:34:36 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs926338wfo; Sat,
09 Feb 2008 21:34:35 -0800 (PST)
Received: by 10.65.138.4 with SMTP id q4mr28813678qbn.29.1202621674776; Sat,
09 Feb 2008 21:34:34 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f17si13112331qba.35.2008.02.09.21.34.32; Sat,
09 Feb 2008 21:34:34 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m192HZ4S009237; Sat,
09 Feb 2008 23:33:54 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14770016 for [email-masked]; Sat,
09 Feb 2008 23:33:54 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1A5Xre2010691 for
<[email-masked]>; Sat, 09 Feb 2008 23:33:54 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1A5XN6c014499 for
<[email-masked]>; Sat, 09 Feb 2008 23:33:29 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1A5XKBM012149 for
<[email-masked]>; Sat, 09 Feb 2008 23:33:20 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1A5XJ1D012148 for [email-masked]; Sat, 09 Feb 2008 23:33:19 -0600
Date: Sat, 09 Feb 2008 23:33:19 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=12 adultscore=2
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802090074
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

275
ATHW40 PHFO 100533
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0530 UTC SUN FEB 10 2008

BASED ON DATA THROUGH 0500 UTC FEBRUARY 10 2008

WATER VAPOR SHOWS THE PERSISTENT UPPER LEVEL TROUGH RUNNING SW TO NE
OVER THE BIG ISLAND FROM 10N 160W TO 30N 145W AND CONTINUES INTO THE
NORTH PACIFIC. AN UPPER LEVEL LOW SITS AT THE BOTTOM OF THE TROUGH
CENTERED AT 14N 160W. OVER THE PAST 6 HOURS THE UPPER LOW HAS
DRIFTED SOUTH AND WEST. OVERCAST LAYERED CLOUDS ARE LOCATED ALONG
THE LOW/S EASTERN SEMICIRCLE AND A CLOUD SHIELD EMANATES FROM THE
LOW TO THE EAST AND COVERS THE AREAS FROM 140W TO 156W AND 8N TO
20N. THUNDERSTORMS ARE EMBEDDED WITHIN THE LAYERED CLOUDS CLOSE TO
THE UPPER LOW WITH CUMULONIMBUS TOPS REACHING 40 THOUSAND FEET.

A COLD FRONT HAS RECENTLY CROSSED THE DATELINE...AND THE ASSOCIATED
CLOUD BAND STRETCHES FROM 27N 180 TO 30N 173W. THE FRONT IS MOVING
20 MPH TOWARD THE EAST AND THE CLOUD BAND IS MADE UP OF OVERCAST
STRATOCUMULUS /SC/ WITH EMBEDDED CUMULONIMBUS.

OVER THE ISLANDS...RETURNING TRADES ARE BRINGING BROKEN SC TO
WINDWARD LOCATIONS OF ALL ISLANDS. LEEWARD BIG ISLAND AND LEEWARD
SLOPES OF HALEAKALA ALSO HAVE BROKEN SC THAT ARE SLOWLY CLEARING AS
THE ISLANDS COOL. ON OAHU STABLE MOUNTAIN WAVE CLOUDS IN THE LOW SC
FIELD ARE EVIDENT OVER CENTRAL OAHU AND THE NORTH SHORE.

$$

MORRISON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.